{
  "source_id": "cnstock",
  "url": "https://www.cnstock.com/commonDetail/732011",
  "url_hash": "d45ab6eb2a17cf74",
  "title": "葛卫东这笔投资，浮亏近四成",
  "content": "上证报中国证券网讯 今年2月，葛卫东参与江淮汽车定增，获配10亿元。过去几个月来，江淮汽车股价几乎腰斩，从江淮汽车最新公告看，葛卫东及其关联人的持仓均保持不变。不过，葛卫东参与江淮汽车定增价高达49.88元，最新股价仅有30.74元，这笔投资浮亏近四成。\n事实上，不少整车公司的股价近期表现都不佳。过去几个月来，小米集团股价从高点腰斩，赛力斯股价更是跌去六成以上。\n葛卫东持股不动\n今年3月份以来，江淮汽车震荡下行。在短短三个多月时间内，股价从接近59元跌至30元出头，几乎腰斩。\n在股价持续下跌过程中，葛卫东持仓不动。\n根据江淮汽车披露的《关于回购股份事项前十大股东和前十大无限售条件股东持股情况的公告》，截至6月9日，葛卫东持有江淮汽车3049.35万股，和一季度末保持不变。葛卫东关联人王萍持有2475.61万股，持股数量同样不变。葛卫东关联人葛贵莲持有1661.62万股。\n此外，江淮汽车前十大流通股东名单显示，葛卫东的另一名关联人葛贵兰现身其中，截至6月9日，持有1262.21万股。\n根据江淮汽车公告，葛卫东和王萍上述持仓，与2月12日定增落地时持仓数量完全一致。葛贵莲最新持仓，同今年一季度末的持仓数量相同。这意味着，在江淮汽车过去几个月来的剧烈调整行情中，葛卫东持仓不变。\n定增浮亏近四成\n根据江淮汽车定期公告，葛卫东家族从2025年三季度买入，2025年四季度和今年一季度加仓，并在今年2月大手笔参与了该公司的定增。\n2月10日，江淮汽车发布的定增公告显示，发行价格为49.88元/股，葛卫东参与该公司定增，获配2004.81万股，获配金额为10亿元。\n根据江淮汽车公告，截至2月12日，葛卫东持有江淮汽车3049.35万股，王萍持有2475.61万股。截至6月9日，葛卫东、王萍的持股数量均保持不变。\n此外，章建平的妻子方文艳也参与了江淮汽车的定增，获配2004.81万股，加上此前买入的持仓，截至2月12日，持有3588.52万股。最新公告显示，截至6月9日，方文艳依然持有3588.52万股。\n从江淮汽车的最新股价看，截至6月18日，股价报收30.74元，同49.88元/股的发行价相比，跌幅高达38.37%。由于当前还在定增锁定期内，上述参与定增的股份不能卖出。\n汽车板块机会如何\n过去几个月来，江淮汽车股价剧烈调整。事实上，不少整车公司的股价表现都不佳，同样属于“华为系”造车公司的赛力斯，去年10月初以来股价跌幅超过六成。\n申万宏源证券近期发布的研报显示，今年一季度，汽车销量同比下滑，营收微增但净利润承压。具体来看，一季度销量705万辆，同比下滑5.6%。其中，乘用车销量594万辆，同比下滑7.5%；商用车销量112万辆，同比增加6.1%。\n从整车板块看，海外能源成本的提升，有望带动全球新能源渗透率进一步提升，中国车企有更好的产品供给。\n不管是江淮汽车还是赛力斯，智能驾驶都是接下来的重要看点。东吴基金基金经理刘元海表示，智能驾驶的逻辑不在于短期几个月的销量波动，而在于产业拐点的确认。无论是美国电动车企辅助驾驶的迭代，还是国内车企等系统的升级，L3级自动驾驶的技术底座已经夯实。一旦消费者切实感受到高阶辅助驾驶带来的体力解放，进而推动整车厂销量形成正向反馈，智能驾驶产业中的全栈式解决方案提供商就有望迎来较大的业绩弹性。\n（来源：上海证券报微信公众号）",
  "author": "赵明超金融",
  "source_name": null,
  "publish_time": "2026-06-22T07:50:00",
  "publish_time_raw": "2026-06-22 07:50",
  "extracted_at": "2026-06-22T08:08:37.667585",
  "images": [
    "https://image.cnstock.com/image/20260621/603718687400404ba5237787bdcf82b9.jpg",
    "https://image.cnstock.com/image/20260621/6368c0acb5d947a48eb932e49d7292f9.jpg",
    "https://image.cnstock.com/image/20260621/ce2c612095f14bd28eb74a516054528f.jpg",
    "https://image.cnstock.com/image/20260621/38d3c86872444e44be2558983831130f.jpg",
    "https://image.cnstock.com/image/20260621/2dd19f03fe9a4d7b935ef406e603c00a.jpg"
  ],
  "word_count": 1089
}